package com.yizhi.live.application.enums;

public enum LiveStatus {
    END(1L, "end"),//直播结束
    LIVE(2L, "live"),//正在直播
    NOT_START(3L, "notStart");//即将开始

    private Long code;
    private String name;

    LiveStatus(Long code, String name) {
        this.name = name;
        this.code = code;
    }

    public Long getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
